body 
{
	margin : auto;
	/*background-color:#EEE4E4;
	margin-top : 20px;
	margin-bottom : 20px;*/
	background-image: url('Image/fond3.png');
}

#site
{
	width:980px;
	margin-top:0px;
	margin : auto;
}

#en_tete 
{
	width:980px;
	height : 150px;
	background-position: center;
	background-color:#636366;
}

#en_tete h1
{
	font-size: 9px;
	color: #636366;
	text-decoration:none;
}

#en_tete img
{
	border:0px;
}


#menu
{
	height : 30px;
	margin-top: 10px;
	background-color:#636366;
	/*border-color:#252525;
	border-width:thin;*/
	/*margin :auto;*/
	/*clear: both;*/
	/*background-image: url('Image/menu.png');*/
}

.MenuBarItemSubmenu
{
	font-family : 'Museo300',"Trebuchet MS",Verdana;
	color:#252525;
	text-align:center;
	background-image : url('Image/menu.png');
	font-size:20px;
	font-style:normal;
	position:relative;
	float:left;
	width:245px;
	height :30px;
	text-decoration:none;
	vertical-align: middle;

}

#menu .MenuBarItemSubmenu:hover
{
	font-family : 'Museo300',"Trebuchet MS",Verdana;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}

#sidebar
{
	width: 125px;
	float: right;
	height: auto;
	text-align: center;
	/*background-color:#ADADAD;*/
	background-color:#FFF;
	margin-top:10px;
	padding-top:5px;
	border-color:#252525;
	border-width:medium;
}

#sidebar h3
{
	font-family :'ReklameScript',"Trebuchet MS",Verdana, serif;
	color : rgb(180,70,85);
	font-size : 20px;
	font-weight:lighter;
}

#sidebar .lien
{
	font-family :"Trebuchet MS",Verdana, serif;
	color : rgb(70,60,65);
	font-size : 10px;
	text-decoration:none;
	font-style : italic;
}

#sidebar .lien:hover
{
	font-family : "Trebuchet MS",Verdana, serif;
	color : rgb(180,70,85);
	font-size : 10px;
	text-decoration:underline;
	font-style : italic;
		
}

#corps
{
	font-family : 'FertigoProRegular','Museo300',"Trebuchet MS",Verdana, serif;
	font-size : 15px;
	width: 840px;
	background-color:#ADADAD;
	float:left;
	margin-top:10px;
	padding:5px;
}



.article
{
	color:#252525;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	background-color: #FFF;
	padding:5px;
	margin-bottom:5px;
}

.Intro
{
	height:350px;
}

.ImageIntro
{
	width:400px;
	height:350px;
	float:left;
}

.ImageIntro img
{
	border:none;
}
/*
.ImageIntro span
{
	visibility:hidden;
	position : absolute;
	left : -1000px;
}


.ImageIntro:hover span
{
	visibility:visible;
	position : absolute;
	left:20px;
	top:44px;
	z-index:1;
}
*/

.IntroTexte
{
	color:#FFF;
	height:350px;
	margin-left:400px;
	padding-left:5px;
	padding-right:5px;
	
}

.IntroTexte .date
{
	font-family: 'Jokerman','Matisse ITC','Museo300',"Trebuchet MS",Verdana, serif;;
	font-size:20px;
}

.IntroTexte .Carac
{
	position:absolute;
	bottom:25px;
}

/*.cache
{

}

#corps .cache:hover
{
	visibility:visible;
	background-image:url('Image/2011_07/fond_image.png');
}
*/


#corps .index
{
	color : rgb(180,70,85);
	font-size : 24px;
	font-family : Georgia,"Trebuchet MS",Verdana, serif;
	border-bottom : 3px dotted rgb(236,155,169);
}
#corps .title
{
	font-size : 36px;
	font-family : Georgia,"Trebuchet MS",Verdana, serif;
	border-bottom : 3px rgb(236,155,169);
	color: rgb(180,70,85);
	text-align: center;
}

#corps h1
{
	color : rgb(180,70,85);
	font-size : 22px;
	text-align : center;
	font-family : 'Museo300',Georgia, "Trebuchet MS", Verdana, serif;
	border-bottom : 3px dotted rgb(180,70,85);
}

#corps .ingredient
{
	color:#FFF;
	font-family:'ReklameScript';
	font-size : 26px;
	font-weight : lighter;
	margin-left:510px;
}
#corps h4
{
	font-family:'ReklameScript';
	font-size : 26px;
	font-weight : lighter;
	/*text-decoration: underline;*/
	color : rgb(70,60,65);
	text-align: center;
}

#corps h5
{
	font-size : 15px;
	font-weight : lighter;
	font-style:italic;
	color : rgb(70,60,65);
}


#corps .fin
{	border-top : 3px dotted rgb(236,155,169);
	border-bottom : 3px dotted rgb(236,155,169); 
	margin-bottom : 70px;
}

.Carac
{
	text-align:center;
	font-size:16px;
	font-style:italic;
	font-weight:lighter;
	
}
.img
{
	border : 0px solid rgb(236,155,169);
	margin-bottom : 10px;
	margin-top : 20px;
	color : rgb(180,70,85);
	text-align: center;
	margin-left:160px;
}
.imageFlottante
{
	float: right;
}
.icone
{
	border : 0px;
	display: block;
	text-align: center;
	margin-left: 10px;
	height: 100px;
	width: 100px;
}
.iconeIndex
{ 
	border : 0px;
	text-align: center;
	width:70px;
	height :70px;
	margin :10px;
	z-index:1;
}

.imageCache
{
	height:200px;
	width:200px;
	border:none;
}


.article .listeIndex span
{
	visibility:hidden;
	position : absolute;
	left : -1000px;
}


.article .listeIndex:hover span
{
	visibility:visible;
	position : absolute;
	left:50px;
	z-index:2;
}

.listeIndex
{
	list-style-type : none;
	padding-left: 5px;
	
}

.lienIndex
{
	font-family : "Trebuchet MS",Verdana, serif;
	color : rgb(70,60,65);
	font-size : 13px;
	text-decoration:none;

}

.lienIndex:hover
{
	font-family : "Trebuchet MS",Verdana, serif;
	color : rgb(180,70,85);
	font-size : 13px;
	text-decoration:underline;
	font-style : italic;
}

em 
{	font-style: italic;
}
	
#pied_de_page
{
	clear : both;
	text-align: center;
	vertical-align : middle;
	font-family : "Trebuchet MS",Verdana, serif;
	font-style: italic;
	font-size : 12px;
	background-color:#FFF;
	
}
#pied_de_page h1
{
	text-align: center;
	vertical-align : middle;
	font-family : "Trebuchet MS",Verdana, serif;
	font-style: italic;
	font-size : 12px;
	
}

#pied_de_page .lien_pied_page
{
	
}

/* ---------------------------------------- Styles de police ----------------------------------------- */
@font-face {
	font-family: 'FontdinerdotcomRegular';
	src: url('type/fontdinerdotcom-webfont.eot');
	src: local('FontdinerdotcomRegular'), url('type/fontdinerdotcom-webfont.woff') format('woff'), url('fontdinerdotcom-webfont.ttf') format('truetype'), url('type/fontdinerdotcom-webfont.svg#webfont9jO2JSQg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ReklameScript';
	src: url('type/reklamescript-regular_demo-webfont.eot');
	src: local('ReklameScript'), url('type/reklamescript-regular_demo-webfont.woff') format('woff'), url('type/reklamescript-regular_demo-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FertigoProRegular';
	src: url('fertigo_pro-webfont.eot');
	src: local('Fertigo'), url('type/fertigo_pro-webfont.woff') format('woff'), url('type/fertigo_pro-webfont.ttf') format( 'truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'QuicksandBook';
	src: url('type/quicksand_book-webfont.eot');
	src: local('Quick'), url('type/quicksand_book-webfont.woff') format('woff'), url('type/quicksand_book-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo300';
	src: url('museo300-regular-webfont.eot');
	src: local('Museo300'), url('type/museo300-regular-webfont.woff') format('woff'), url('type/museo300-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'EarwigFactoryRegular';
	src: url('earwig_factory-webfont.eot');
	src: local('EarwigFactoryRegular'), url('type/earwig_factory-webfont.woff') format('woff'), url('type/earwig_factory-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FFFTusj';
	src: url('type/FFF_Tusj.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}